サポートに問い合わせる または 他のLiveユーザーに質問する

Can I use Partner Instruments/Packs with Live Lite 8?

  • Liveバージョン: 8
  • オペレーティングシステム: All

It is unfortunately not possible to use Partner Instruments/Packs with Live Lite 8. Live Intro, Live 8, Ableton Suite 8 or higher are required for Partner Instruments/Packs. 

関連タグ: library live devices system